loggers=org.xbib.logging

# Root logger
logger.level=INFO
logger.handlers=CONSOLE

logger.org.xbib.logging.useParentHandlers=true
logger.org.xbib.logging.level=INFO

handler.CONSOLE=org.xbib.logging.handlers.ConsoleHandler
handler.CONSOLE.formatter=SIMPLE
handler.CONSOLE.properties=autoFlush,target
handler.CONSOLE.autoFlush=true
handler.CONSOLE.target=SYSTEM_OUT

formatter.SIMPLE=org.xbib.logging.formatters.SimpleFormatter
